1 Reply Latest reply on Oct 5, 2009 4:17 PM by Adam Altman (Adobe)

    Compatibility Flash Builder (fxp)

    vevedh Level 1

      Flash Builder 4 (.fxp) export and Flash Catalyst Beta 1 are not compatible to Flash Catalys Beta 2 ! Why ??

        • 1. Re: Compatibility Flash Builder (fxp)
          Adam Altman (Adobe) Adobe Employee

          Sorry, but we do not support importing Flash Builder projects or re-importing Flash Catalyst projects that have been modified by Flash Builder. We will not be able to support such import in version 1.0 either. We are looking into this functionality for future releases, though.

           

          On why Beta 2 will not open Beta 1 files: Flash Catalyst has been under active development. We have had to make some changes to the project file in order to support new features and fix problems. Sorry about any inconvenience this may cause.

           

          -Adam